Scripts and Other Utilities

All current documentation scripts require PowerShell Version 3 or later and create a Microsoft Word 2010 or 2013 document.

Most documentation scripts have been updated to support Word 2016.

Most documentation scripts will also create formatted text and HTML output so Microsoft Word is not required.

*****All scripts perform best with PowerShell Version 5*****

Each documentation script has either six or seven parts:

  1. ReadMe file
  2. Change Log
  3. Unsigned script with PS1 extension
  4. Unsigned script with TXT extension
  5. Signed script with PS1 extension
  6. Signed script with TXT extension
  7. Sample Software Exclusions file with TXT extension (XenApp scripts only)
Filename XenDesktop5V1.23.zip
Filesize 281 KB
Version 1.23 Previous versions
Date added March 2, 2015
Downloaded 2082 times
Category XenDesktop

XenDesktop 5.x Documentation Script

Supports the following versions of XenDesktop 5:

  • XenDesktop 5.0
  • XenDesktop 5.0 SP1
  • XenDesktop 5.5
  • XenDesktop 5.6
  • XenDesktop 5.6 FP1

This script can be run remotely. Please see the ReadMe file and help text for more information.

Version 1.21 is the last update to this script (13-Feb-2017)

Dropbox killed all Public links on 1-Sep-2017. Instead of updating every Zip and ReadMe file, here is the new download link.

Citrix Group Policy PowerShell Module: https://www.dropbox.com/s/a948zsvasdz6see/Citrix.GroupPolicy.Commands.zip?dl=0
Starting with XenApp/XenDesktop 7.14, Scout 3.x no longer installs the Citrix Group Policy PowerShell Module.

*****This script runs best on PowerShell Version 5*****